Subject: RE: Draft - SoCal/Topock Announcement
From: [email-masked]
To: [email-masked]
Date: Thu, 7 Mar 2002 07:23:14 -0800 (PST)

I wasn't at this meeting (I was out yesterday).

 -----Original Message-----
From: 	Buchanan, John  
Sent:	Wednesday, March 06, 2002 12:02 PM
To:	Betancourt, Ramona ; Donoho, Lindy
Cc:	Schoolcraft, Darrell; Draemer, Mary 
Subject:	RE: Draft - SoCal/Topock Announcement

Ramona,
The meeting requested today was not about the Topock point but about the Socal Window, even though the conversation did migrate to the Topock issue. 
I will come by and update you on what Lorraine spoke about so let me know when you will be available, I will also include you on any future meetings.

John Buchanan

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Wednesday, March 06, 2002 11:51 AM
To:	Donoho, Lindy; Buchanan, John
Cc:	Schoolcraft, Darrell; Draemer, Mary 
Subject:	FW: Draft - SoCal/Topock Announcement

Lindy & John,
I understand that marketing had a meeting on this issue today with the Gas Logistics team. Could you please include me & keep me in the loop on this issue since we could have system issues.

Thanks Ramona
 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Tuesday, March 05, 2002 10:49 AM
To:	Lindberg, Lorraine
Cc:	Betancourt, Ramona ; Draemer, Mary 
Subject:	RE: Draft - SoCal/Topock Announcement

I think we can get with Ramona and Mary Draemer to discuss.  They may just be able to work it through their contacts at SoCal.  I do think we will want to run the posting past SoCal before we put it out there.

 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Tuesday, March 05, 2002 10:10 AM
To:	Donoho, Lindy
Subject:	FW: Draft - SoCal/Topock Announcement

Lindy - Do you know the answers to Ramona's ?s or should we call SoCal to discuss?

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Monday, March 04, 2002 2:16 PM
To:	Watson, Kimberly; Lindberg, Lorraine; Lohman, TK
Cc:	Betancourt, Ramona 
Subject:	FW: Draft - SoCal/Topock Announcement

FYI,
	Looks like we have a few adm things to get in place before we can implement.

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Monday, March 04, 2002 2:13 PM
To:	Donoho, Lindy; Kowalke, Terry; Corman, Shelley
Cc:	Schoolcraft, Darrell
Subject:	RE: Draft - SoCal/Topock Announcement

Lindy,

Since Socal will not be confirming during the timely cycle, this gas will be incremental and the supplies may not get scheduled. Also,  I know Socal confirms the Needles point via EDI. Will they also confirm this Socal Topock point via EDI? If they do confirm via EDI, it would be good to have them work with Mary Draemer on a test EDI file. Will they give us a window like they do at Socal needles?

Today in TMS, we do have a Non Grid cycle that runs just prior to the gas day starting at 7:30 am. I know Socal does not confirm  this cycle today for Needles. Also, currently in production today Socal Needles point 10487 is set up as a passive point for confirmation. This Topock point would need to be set up with the same point status role for confirmation if they confirm this point via EDI. Socal will need to complete the Operator Choice request form that is posted on the TW web site.

Thanks Ramona

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Monday, March 04, 2002 9:22 AM
To:	Kowalke, Terry; Corman, Shelley; Betancourt, Ramona 
Subject:	FW: Draft - SoCal/Topock Announcement

I'm asking Ramona a question - it would probably be good if I had her on the address list =)

Also, Terry & Shelley - any comments?  We were discussing this in a meeting Friday afternoon and after I incorporate all of our comments, we're going to run it past SoCal as well.  This change is pursuant to a conversation Steve had with Ladd Lorenz last week.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Friday, March 01, 2002 3:16 PM
To:	Watson, Kimberly; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McConnell, Mark; Y'barbo, Paul; Kilmer III, Robert; Harris, Steven
Subject:	Draft - SoCal/Topock Announcement

Here's a simple first draft.  I didn't know how much detail we should get into.

Ramona, am I using the correct terminology?  They are not going to confirm in Cycle 1.  They are just going to let us fill-in where El Paso filled-up all the capacity downstream.

 << File: SoCal-TopockScheduling.doc >> 

Let me know your comments.

Thanks!